body{
	margin:0;
	padding:0;
	font-family: "Open Sans","sans-serif";
	font-size:14px;
	line-height:25px;
}
.container{
	width:960px;
	margin:auto;
}

header #logo{
	width:25%;
	float:left;
}
header nav{
	width:75%;
	float:right;
	
}
.clr{
	clear:both;
}

nav ul{
	margin:50px 0;
}

nav ul li{
	display:inline-block;	
}

nav ul li a{
	display: block;
    font-size: 1.2em;
    line-height: 2em;
    text-decoration: none;
	padding:5px 25px;
	color:#6d6e71;
}
nav ul li a:hover, nav ul li.active a{
   background: #0000cd none repeat scroll 0 0;
    color: #fff;
}

#content{
	color:#58595b;
	padding:30px 0;
}
#content .welcome{
	margin-bottom:30px;
	
}
#content h3{
	font-size:26px;
	margin:10px 0;
	
}
#content h4{
	font-size:22px;
	margin:10px 0;
}
#content h3.blue{
	color:#0000cd;
}
.about .member{
	margin:20px 0;
}

.about .member .photo{
	float:left;
	width:12%;
	margin-right:2%;
}
.about .member .photo img{
	max-width:100%;
	
}
.about .member .detail {
  float: left;
  width: 86%;
}

.about .member  p{
	margin-top:0;

}

.home-blocks{
	
}

.home-blocks .block{
	width:25%;
	float:left;
	padding-right:20px;
	box-sizing:border-box;
}
.home-blocks .block:last-child{
	padding:0;
	
}
.home-blocks .block img{
	max-width:100%;
}
.home-blocks .block h5{
	font-size:16px;
	margin:0 0 5px 0 ;
	
}
.home-blocks .block p{
	margin:0;
}
.classes-faq-block{
	margin:50px 0 20px 0 ;
}
.classes-location, .contact-faq{
	float:left;
	width:50%;
	box-sizing:border-box;
}

.classes-location img{
	width:100%;
	display:block;
}
.contact-faq img{
	width:55%;
	max-width:100%;
	text-align:center;
	display:block;
	margin:auto;
}

.classes-location{
	padding-right:10px
}

.box-content{
	padding:20px;
	background:#323ddf;
	color:#fff;
	
}
.box-content h4{
	text-decoration:underline;
}
.box-content a{
	color:#fff;
	font-weight:bold;
	
}

.facebook-page-container{
	float:left;
	width:50%;
}

footer {
background:#2c2d2e ;
padding:20px 0;
color:#fff;
text-align:center;
	
}
footer a{
	color:#fff;
}

#content .left-content{
	float:left;
	width:70%;
}


#content .right-sidebar{
	float:right;
	width:28%;
	
}

#content h5{
		font-size:16px;
	margin:0 0 5px 0 ;

}

.loction-map{
	margin-bottom:30px;
}


#content .left-map{
	float:left;
	width:60%;
}


#content .right-contact{
	float:right;
	width:38%;
	
}
.mobile-nav{
	display:none;
}

@media only screen and (max-width: 960px) {
	.container{
		width:96%;
	}


}

@media only screen and (max-width: 768px) {
header #logo {
  float: none;
  margin: auto;
  text-align: center;
  width: 80%;
}

header nav {
  background: #0000ff none repeat scroll 0 0;
  float: none;
  margin-left: -1%;
  width: 102%;
}

header nav a.mobile-nav {
  font-weight: bold;
  margin-left: -2%;
  padding: 10px 0;
  text-align: center;
  display:block;
  color:#fff;
  text-decoration:none;
  text-transform:uppercase;
  
} 	.mobile-nav{
		display:block;
	}
nav ul{
	display:none;
	position:absolute;
	width:100%;
	 background: #f2f2f2 none repeat scroll 0 0;
    margin: 0;
    z-index: 99999;
	padding:0;
	width:98%;
}
nav ul li{
	float:none;
	width:100%;
	margin-bottom:1px;

}


.home-blocks .block {
  box-sizing: border-box;
  float: left;
  padding-right: 20px;
  width: 50%;
}

.about .member .detail {
  float: left;
  width: 78%;
}

.about .member .photo {
  float: left;
  margin-right: 2%;
  width: 20%;
}





}

@media only screen and (max-width: 640px) {
.home-blocks .block {
	width:100%;
}

.about .member .detail {
  float: left;
  width: 100%;
}

.about .member .photo {
  float: left;
  margin-right: 0;
  width: 100%;
  margin-bottom:2%;
}
.about .member .photo img{
	width:60%;
	margin:auto;
	display:block;
}
.classes-location, .contact-faq {
  box-sizing: border-box;
  float: left;
  width: 100%;
}

.container{
	overflow-x:hidden;
}
#content .left-content {
  float: left;
  width: 100%;
  margin-bottom:20px;
}
#content .right-sidebar {
  float: right;
  width: 100%;
}

#content .left-map {
  float: left;
  width: 100%;
  
}
#content .right-contact {
  float: right;
  width: 100%;
}


}




